span[class^="filter_"] {
	margin-left: 2em;
	font-style: italic;
	font-size: smaller;
}
span.filter_4 { display: none}
span.filter_5 { display: none}
span.filter_6 { display: none}
span.filter_7 { display: none}
span.filter_8 { display: none}
span.filter_9 { display: none}
span.filter_10 { display: none}

body .newsletter form select {
width: 98%;
    float: left;
    margin-right: 24px;
    display: block;
    font-size: 1.6rem;
    font-weight: 600;
    color: #114A3A;
    line-height: 1.3;
    padding: 20px 10px 20px;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: #fff;
    margin-bottom: 24px;
}
body .newsletter form label {
    display: inline-block;
    padding: 12px 24px 12px 0;
    margin-right: 24px;
    background: none;
    color: #ffffff;
    margin-bottom: 6px;
}
body .newsletter form  label .inputcool {
    display: block;
    width: 24px;
    height: 24px;
    float: left;
    background: rgba(11, 93, 69, 0.5);
    position: relative;
}
body .newsletter form  label .inputcool::after {
              font-family: "Font Awesome 5 Free";
              font-weight: 900;
              content: "\f00c";
              position: absolute;
              top: 2px;
              right: 3px;
              left: 3px;
              bottom: 0px;
              font-size: 1.8rem;
              color: #ffffff;
              opacity: 0; }


          body .newsletter form label.active .inputcool {
            background: #114A3A; }
            body .newsletter form label.active .inputcool::after {
              opacity: 1; }
body .newsletter form label .text {
    text-transform: uppercase;
    font-size: 1.6rem;
    font-weight: 600;
    margin-left: 9px;
}

body .newsletter form textarea::-webkit-input-placeholder {
        color: #9B9B9B; }
      body .newsletter form textarea:-ms-input-placeholder {
        color: #9B9B9B; }
      body .newsletter form textarea::-ms-input-placeholder {
        color: #9B9B9B; }
      body .newsletter form textarea::placeholder {
        color: #9B9B9B; }
body .newsletter form textarea {
    background: #ffffff;
    color: #114A3A;
    height: 160px;
    width: calc(100% - 60px);
    padding: 13px 10px 10px;
    border: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    font-weight: 600;
    margin-top: 18px;
	width: 98% !important;
    margin-bottom: 8px !important;
    margin-right: 2% !important;
	margin: 0;
}

.owl-carousel h1{
	transition: all 0.3s;
	font-size: 3.5rem;
	color: #cccc33;
    font-weight: 600;
	text-transform: uppercase;
    margin: 0;
} 
div.sliderphoto {
width: 100%;
    height: 380px;
}
div.sliderphoto img {
		height: 380px;
		width:auto !important;
		float: right;
		display: block;
}
div.shadow {
	position: absolute;
    width: 100%;
    height: 100%;
		background: -moz-linear-gradient(left, #1a1a1a 0%, rgba(204, 204, 51, 0) 70%, rgba(204, 204, 51, 0) 100%);
		background: -webkit-linear-gradient(left, #1a1a1a 0%, rgba(204, 204, 51, 0) 70%, rgba(204, 204, 51, 0) 100%);
		background: -webkit-gradient(linear, lleft, from(#1a1a1a), color-stop(70%, rgba(204, 204, 51, 0)), to(rgba(204, 204, 51, 0)));
		background: -webkit-linear-gradient(lleft, #1a1a1a 0%, rgba(204, 204, 51, 0) 70%, rgba(204, 204, 51, 0) 100%);
		background: -o-linear-gradient(lleft, #1a1a1a 0%, rgba(204, 204, 51, 0) 70%, rgba(204, 204, 51, 0) 100%);
		background: linear-gradient(lleft, #1a1a1a 0%, rgba(204, 204, 51, 0) 70%, rgba(204, 204, 51, 0) 100%);
		background-size: 60% 100%;
		
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background-repeat: no-repeat;
	}

@media screen and (max-width: 767px) {
	body .content_section .content .contact_content ul li a.tel{
		padding: 0;
	}
	body .content_section .content .contact_content ul li .photo {
		width: 80px;
	}
	body .content_section .content .contact_content ul li .content {
    width: calc(100% - 80px);
    padding: 0 0 0 12px;
	line-height: 12px;
	}
}
@media screen and (max-width: 767px) {
body #slider_top_v2 .bx-wrapper .bx-viewport .frantome_grid40 {
    margin-top: 40px;
    margin-bottom: 20px;
    max-width: 100%;
    float: right;
    overflow: hidden;
    padding-right: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
	
}

body .section_actu ul li article {

    min-height: 490px;
}
body .mail a {
        font-size: 1.4rem;
        text-decoration: none;
        color: #9B9B9B;
        float: left;
        clear: both;
        padding: 10px 0; 

}
body .mail a:before {
    content: "\f1d8";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 12px;
}
        body .contactfooter ul li .mail a i {
          margin-right: 12px; }

ul.clean, ol.clean {
    list-style: none !important;
}
body .content_section .content ul {
    list-style: square;
}
body .color_section h1 .picto {
    display: none;
}
body .content_section .content .lien_box span {
    display: block;
    padding-left: 0;
}
body .content_section .content .lien_box span.picto {
    display: none;
}
body .content_section.ehandwierk .sidebar .second_nav ul li.active a {
    color: #00a1a2;
}
body .section_event ul li article {
    min-height: 250px;
}
body #slider_top_v2 .bx-wrapper .bx-viewport .frantome_grid40 p {
   
    line-height: 1.6;

}
@media screen and (min-width: 768px) {
body #slider_top_v2 .bx-wrapper .bx-viewport .frantome_grid40 h1 {
    font-size: 3.5rem;
    -webkit-transform: translate(-102%, 0);
    -ms-transform: translate(-102%, 0);
    transform: translate(-102%, 0);
}}
#nav_left_info_more {
	color: rgba(0, 0, 0, 0.2);
	text-align: center;
}
body .content_section .sidebar .second_nav ul li.active a {
   
    color: #1CAC83;
}	
	.boxshadow p img {
		width: 25%;
		margin-top: 15px;
	}
	.table-color th, .table-color tbody > tr > th {
		background-color: #B9D037 !important;
		color: #ffffff !important;
		font-weight: 600;
		font-size: 1.8rem;
		padding: 12px 24px;
		text-align: left;
		border: 1px solid rgba(0, 0, 0, 0.1);
	}
	.table-color.bluecolor th, .table-color.bluecolor tbody > tr > th {
		background-color: #1CAC83 !important;
	
	}
	.table-color td, .table-color tbody > tr > td {
		background-color: #ffffff !important;
		border: 1px solid rgba(0, 0, 0, 0.1);
		
		
		padding: 12px 24px;
	}
	.table-color th p, .table-color tbody > tr > th > p{
		
		color: #ffffff !important;
		font-weight: 600;
		font-size: 1.8rem;
		margin: 0 !important;
		padding: 0;
	}
	.table-txtimg {
		margin-top: 30px;
		width: 100% !important;
		
		margin-bottom: 30px;
	}
	.panel-group.faq .panel .panel-heading {
		background-color: #1CAC83; /*#00a1a2;*/
		border-radius: 0;
	}
	.panel-default .panel-heading {
    position: relative;
    border-radius: 0;
    padding-left: 2.143em;
    height: 3.0em;
    padding-top: 0;
    border-bottom-width: 0px !important;
    padding-bottom: 0;
}
	.panel-group.faq .panel .panel-heading .panel-title {
    height: 50px;
}
	.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}
	.panel-group.faq .panel .panel-heading .panel-title a {
    display: block;
    transition: all 250ms;
    font-weight: 600;
    font-size: 17px;
    line-height: 48px;
    color: white;
}
	.panel-default .panel-heading a {
    font-size: 1.143em;
    height: 3em;
    line-height: 3em;
		text-decoration: none;
}
	.panel-group.faq .panel .panel-heading .panel-title a i {
    font-size: 22px;
    padding-right: 20px;
    line-height: 48px;
		float: right;
}
	.panel-group.faq .panel .panel-collapse {
    border-top: 1px solid #e7e7e7;
    background-color: white;
    padding: 15px 30px;
}
	li.label {
		font-weight: bold;
		padding-left: 40px;
		color: #8a8a8a !important;
		margin-top: 24px !important;
	}
	li.text {
		font-weight: normal;
		padding-left: 40px;
		
	}
	li:first-of-type.label {
		
		margin-top: 12px !important;
	}
.hand-right {}
.hand-right:before {
    content: '';
    background: url(/images/hand-right-yde.svg);
    height: 11px;
    width: 30px;
    vertical-align: baseline;
    display: inline-block;
    background-repeat: no-repeat;
}
em {
	font-style: italic !important;
}
body .content_section #barscroll {
   background-image: url(../img/bg_section_blue.png) !important;
   
}
	.assoc-flag {
		height: 24px;
		-webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
    	box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
		transition: transform .5s ease;
	}
	.assoc-flag:hover {
		transform: scale(1.5);
	}
	
	body .content_section.ehandwierk .content .temoignage_content h2, body .content_section.ehandwierk .content .contact_content h2, body .content_section.ehandwierk .content .infobox_content h2, body .content_section.ehandwierk .content .lien_box, body .content_section.ehandwierk .content .social_link ul li a {
		background: #00a1a2;
		color: #fff;
	}
	body .content_section.ehandwierk .content .contact_content h3, body .content_section.ehandwierk .content .infobox_content h3, body .content_section.ehandwierk .content h2, body .content_section.ehandwierk .content h1, body .content_section.ehandwierk .content p a, body .content_section.ehandwierk .content .temoignage_content .intro .content h3 {
		color: #00a1a2;
	}
	.content_section.ehandwierk .panel-group.faq .panel .panel-heading, .ehandwierk .table-color th, .content_section.ehandwierk .table-color tbody > tr > th {
		background-color: #00a1a2 !important;
	}
	body .content_section.ehandwierk .sidebar .current_nav .page_title {
    background: url(/images/bg_section_eh.png) left center repeat-y;
		background-size: 0%;
	}
	body .content_section.ehandwierk #barscroll {
      
      background: url(/images/bg_section_eh.png) left center repeat-y;
		background-size: 0%;
      }
.boxshadow label {
	color: #9B9B9B;
    padding-left: 76px;
    font-weight: 600;
	display: block;
	margin-bottom: 8px;
}
body .content_section .content h1 {
    
    color: #1CAC83;
    
}

body .content_section .sidebar .current_nav ul li {
    margin: 0 0;
}
body .list_recherche .greybox form input {
          width: 100%;
          float: left;
          margin-right: 24px;
          display: block;
          font-size: 1.6rem;
          font-weight: 600;
          
          line-height: 1.3;
          padding: 24px;
          max-width: 100%;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          margin: 0;
          border: 0px;
          -webkit-box-shadow: none;
          box-shadow: none;
          border-radius: 0px;
          -moz-appearance: none;
          -webkit-appearance: none;
          appearance: none;
          background: #fff;
          margin-bottom: 24px; }
@media screen and (min-width: 480px) {
body .list_recherche .greybox form input {
    width: calc(100% - 104px);
    margin-bottom: 0;
}}

.pl24{
	padding-left: 24px;
}
.pl34{
	padding-left: 34px;
}
.mb44{
	margin-bottom: 44px;
}
h3.heading{
	background-color: #00a1a2;
    font-weight: 600;
    margin-bottom: 24px;
    margin-top: 24px;
    color: #fff !important;
    padding: 16px 0px 16px 16px;
}
.tagbtn {
            padding: 12px 28px 8px;
            border: 1px solid #1CAC83;
            display: inline-block;
            color: #1CAC83;
            text-transform: uppercase;
            line-height: 1;
            font-size: 1.2rem;
            font-weight: 600; }

body .content_section .content p {
    margin-bottom: 8px; /*24px;*/
}

body .content_section .content h2 {
	margin-bottom: 6px;
}

@media screen and (min-width: 768px){
body .content_section .sidebar .second_nav ul {
    padding: 6px 36px;
}}
body .section_event ul li article .date {
    font-size: 1.8rem;
   padding: 7px 14px 5px;
}
body .section_actu ul li article .box_actu_image {
    width: 100%;
    height: 200px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 70px rgba(0,0,0,0.1) inset;
}
body .content_section .content .lien_box {
    margin-bottom: 60px;
    margin-top: 60px;
}
body .section_event ul li article .lang.lb {
              background: url(../img/luxembourg.svg) center center no-repeat;
              background-size: cover; }
body .content_section .sidebar .second_nav ul li {
    margin: 2px 0;
}
body main > footer .social_link ul li a {
    padding: 13px;
    padding-top: 11px;
}
body main > header #nav_main nav ul li ul {
    min-width: 250px;
}
body a{
    cursor: pointer;
    font-size: 1.6rem;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.6;
    color: #1CAC83;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
body .content_section .content p a {
    font-size: 1.6rem;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.6;
    color: #1CAC83;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

body .content_section .content p a:hover, body a:hover {
                color: #0B5D45; }

.yde-tile {
   
    border-radius: 3px;
    width: 100%;
    transition: all 250ms linear;
    text-transform: uppercase;
    height: 9em;
    background-color: #0ca783;
    margin-bottom: 30px;
    margin-top: 0;
    background-size: cover !important;
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    color: #fff;
    font-weight: bold;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
	/*box-shadow: 0 0 180px rgba(0,0,0,0.8) inset;*/
	text-align: center;
	
	 
}

 a.yde-tile:link, a.yde-tile:visited {
  background-color: #0ca783;
  color: white;
  text-decoration: none;
	 font-family: 'Khand', sans-serif;
}

.yde-tile::before {
	background: rgba(0,0,0,0.3);
}
.yde-tile::after {
	background: rgba(0,0,0,0.3);
}

a.yde-tile:hover, a.yde-tile:active {
  
	color: #b9d037;
	box-shadow:6px 6px 1px 0px rgba(185,208,55,1), 0 0 180px rgba(0,0,0,0.5) inset;
	
}

.yde-gradient {
	
background: #1CAC83;
    background: -moz-linear-gradient(45deg, #1cac83 0%, #b9d037 100%);
    background: -webkit-linear-gradient(45deg, #1cac83 0%, #b9d037 100%);
    background: -o-linear-gradient(45deg, #1cac83 0%, #b9d037 100%);
    background: linear-gradient(45deg, #1cac83 0%, #b9d037 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1CAC83",endColorstr="#B9D037",GradientType=1);
   

}	